系統城裝機大師 - 唯一官網:www.farandoo.com!

當前位置:首頁 > 系統教程 > 其它教程 > 詳細頁面

.NET Framework 3.5/4.0/4.5等版本都需要安裝一遍嗎?

時間:2017-08-17來源:系統城裝機大師作者:quers

  .NET Framework 3.5/4.0/4.5等版本都是Windows 組件,很多用戶都會在Windows安裝之后糾結一下.NET Framework的安裝,可能并不知道他們是全部安裝還是只需要安裝一個最高版本?筆者就此為題,來說說.NET Framework 3.5/4.0/4.5等版本之間的包含關系。

.NET Framework 3.5/4.0/4.5等版本都需要安裝一遍嗎?

  .NET Framework 是在 Windows 上運行的多個應用程序不可缺少的一部分,并且對這些應用程序運行發揮著同樣的功能。 對開發人員而言,.NET Framework 提供了一個用于構建應用程序的一致的編程模型。 如果你使用的是 Windows 操作系統,則你的計算機上可能已安裝 .NET Framework。具體而言,.NET Framework 4.5 包含于 Windows 8,.NET Framework 4.5.1 包含于 Windows 8.1,而 .NET Framework 4.6 包含于 Windows 10。

  .NET Framework 3.5/4.0/4.5等版本都需要安裝一遍嗎?

  正常情況下:

  Windows XP裝2、3.5、4.0;

  Windows 7裝4.6.2;

  Windows 8/8.1/10裝3.5/4.6.2;

  Windows 10(創意者/RS1/1607/14393)裝3.5;

  Windows 8及以上的裝3.5比較麻煩,推薦在新裝完系統后趕緊弄好,不然系統更新后版本號對不上,可能會安裝失敗。

  如何正確安裝.NET Framework ?

  Installing the .NET Framework 3.5 on Windows 8、Windows 8.1 and Windows 10

  命令:

  1. 01dism /online /enable-feature /featurename:netfx3 /source:X:\sources\sxs
復制代碼

dism /online /enable-feature /featurename:netfx3 /source:X:\sources\sxs

分享到:

相關信息

系統教程欄目

欄目熱門教程

人氣教程排行

站長推薦

熱門系統下載

jlzzjlzz亚洲乱熟在线播放